## redmine-plugin-botsfilter 1.02

=== debian/changelog ===
redmine-plugin-botsfilter (1.02-2) unstable; urgency=low

  * Patch to allow a blank user agent. (Closes: #584431)
  * Switch to 3.0 (quilt) source format.

 -- Jérémy Lal <kapouer@melix.org>  Fri, 18 Jun 2010 20:16:26 +0200

redmine-plugin-botsfilter (1.02-1) unstable; urgency=low

  * Initial release (Closes: #550244)

 -- Jérémy Lal <kapouer@melix.org>  Mon, 01 Mar 2010 23:20:50 +0100
