=== debian/control ===
Source: redmine-plugin-botsfilter
Section: web
Priority: extra
Maintainer: Jérémy Lal <kapouer@melix.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7), cdbs
Standards-Version: 3.8.4
Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/redmine-plugin-botsfilter/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/redmine-plugin-botsfilter/
Homepage: http://www.redmine.org/wiki/redmine/PluginBotsFilter

Package: redmine-plugin-botsfilter
Architecture: any
Depends: redmine (>= 0.9.4-3), ${misc:Depends}
Description: Redmine plugin to restrict common bots access
 This plugin makes Redmine returns 403 Forbidden for user-agents
 that are commonly known to be bots, when accessing :
  * alternate format download links (eg. csv, pdf)
  * gantt, calendar
  * repository
  * wiki history
