=== debian/watch ===
version=3
http://www.redmine.org/wiki/redmine/PluginBotsFilter .*/redmine_bots_filter_([\d\.]*).zip debian /bin/sh debian/repack.sh
